<Project>
    <Setup headers="type,value">
        <Component><Tip type="molecule">tip_hsi4.xyz<Position><x>-7</x>
                    <y>-6</y>
                    <z min="0">14.16468</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w ctrl="label">6.24</w>
                    <d ctrl="label">5.41</d>
                    <h ctrl="label">3.50466</h>
                </Size>
                <ScanArea><w min="0">15.35014</w>
                    <d min="0">15.35014</d>
                    <h min="0">0</h>
                </ScanArea>
                <DistanceFromSamples>6</DistanceFromSamples>
                <Geometry><radius ctrl="label">0.0</radius>
                    <angle ctrl="label">0.0</angle>
                </Geometry>
            </Tip>
            <Sample type="molecule">si001.xyz<Position><x>0</x>
                    <y>0</y>
                    <z min="0">0</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w ctrl="label">14.28655</w>
                    <d ctrl="label">13.52978</d>
                    <h ctrl="label">8.16468</h>
                </Size>
            </Sample>
        </Component>
    </Setup>
    <FEM headers="property,value"/>
    <LiqAFM headers="property,value"/>
    <MD headers="property,value"/>
    <CG headers="property,value"/>
    <DFTB headers="property,value,unit,descriptions">
        <mode options="DFTB_AFM,DFTB_STM,DFTB_STS,DFTB_KPFM">DFTB_KPFM</mode>
        <title type="text" descriptions="not used in calculation">Si(001)-c(2x4)</title>
        <two_body_parameter_folder options="two_body_parameters">two_body_parameters</two_body_parameter_folder>
        <tip><amplitude unit="Ang" min="0.0" decimal="5" max="10000.0">100</amplitude>
            <k_cantilever unit="N/m" min="0.0" decimal="5" max="10000.0">40.00000</k_cantilever>
            <resonant_freq unit="kHz" min="0.0" decimal="5" max="10000.0">170.00000</resonant_freq>
            <Ndiv><X type="int" min="0">30</X>
                <Y type="int" min="0">30</Y>
                <Z type="int" min="0">0</Z>
            </Ndiv>
        </tip>
        <CG_param><MaxIter type="int" min="0" descriptions="0: No structural optimization">0</MaxIter>
            <TolForce suffix="nN" unit="nN" min="0.0" decimal="5" max="10000.0">1.0</TolForce>
            <TolEnergy unit="eV" stepsize="0.001" min="0.0" decimal="5" max="1.0">0.001</TolEnergy>
            <displacement unit="Ang" min="0.0" decimal="5" max="1.0">0.10000</displacement>
            <trial_point_number type="int" min="0">10</trial_point_number>
        </CG_param>
        <Broyden_param><MaxIter type="int" min="0" max="1000">300</MaxIter>
            <TolEnergy unit="10^(-6)eV" min="0.0" decimal="5" max="10000.0">0.1</TolEnergy>
        </Broyden_param>
        <output_eigenvalue options="on,off" descriptions="on/off">off</output_eigenvalue>
        <Fvdw><tip_shape options="pyramidal,parabolic,spherical,conical">conical</tip_shape>
            <height_of_highest_adsorbed_molecule unit="Ang" decimal="5">0.00000</height_of_highest_adsorbed_molecule>
            <Hamaker_const unit="aJ/mol" min="0.0" decimal="5" max="10000.0">2.20000</Hamaker_const>
            <apex_angle unit="degree" min="0.0" decimal="5" max="10000.0">160.000</apex_angle>
            <tip_height unit="Ang" min="0.0" decimal="5" max="100000.0">1000.00</tip_height>
            <radius_of_tip_apex unit="Ang" min="0.0" decimal="5" max="10000.0">1.00000</radius_of_tip_apex>
        </Fvdw>
        <tip_bias_voltage><minimum unit="V" decimal="5">-1.00000</minimum>
            <maximum unit="V" decimal="5">1</maximum>
            <Ndiv type="int" min="0">0</Ndiv>
        </tip_bias_voltage>
        <Ndiv_kpoints stepsize="2" type="int" min="2">4</Ndiv_kpoints>
        <electron_temperature unit="K" min="0.0" decimal="5" max="1000.0">50</electron_temperature>
        <tip_charge_neutrality><minimum unit="|e|" decimal="5">-0.1</minimum>
            <maximum unit="|e|" decimal="5">0.10000</maximum>
            <Ndiv type="int" min="0">4</Ndiv>
        </tip_charge_neutrality>
        <translational_vector><a><X unit="Ang" decimal="5">15.35014</X>
                <Y unit="Ang" decimal="5">0.00000</Y>
                <Z unit="Ang" decimal="5">0.00000</Z>
            </a>
            <b><X unit="Ang" decimal="5">0.00000</X>
                <Y unit="Ang" decimal="5">15.35014</Y>
                <Z unit="Ang" decimal="5">0.00000</Z>
            </b>
            <c><X unit="Ang" decimal="5">0.00000</X>
                <Y unit="Ang" decimal="5">0.00000</Y>
                <Z unit="Ang" decimal="5">100.00000</Z>
            </c>
        </translational_vector>
        <OpenMP_threads>2</OpenMP_threads>
        <Output><Directory ctrl="label">.\<AtomPosition displaytype="movie" ctrl="label">atpos.mvf</AtomPosition>
                <Force_x displaytype="3D" ctrl="label">force_x.csv</Force_x>
                <Force_y displaytype="3D" ctrl="label">force_y.csv</Force_y>
                <Force_z displaytype="3D" ctrl="label">force_z.csv</Force_z>
                <Freq_shift displaytype="2D" ctrl="label">freq_shift.csv</Freq_shift>
                <EnergyLevel displaytype="text" ctrl="label">ene_lev.txt</EnergyLevel>
                <TunnelingCurrent displaytype="2D" ctrl="label">current.csv</TunnelingCurrent>
                <TunnelingSpectroscopy displaytype="1D" ctrl="label">current_spectro.csv</TunnelingSpectroscopy>
                <CurrentVoltage displaytype="1D" ctrl="label">curr_volt.csv</CurrentVoltage>
                <ContactPotential displaytype="2D" ctrl="label">LCPD.csv</ContactPotential>
            </Directory>
        </Output>
    </DFTB>
</Project>
